import 'package:voice_buddies/app/models/common_model.dart';

import '../../../utils/all_imports.dart';

class VbController extends GetxController {
  List<CommonModel> vbList = [
    CommonModel(image: AppImages.icAboutUs, name: AppStrings.aboutUs),
    CommonModel(image: AppImages.icPlan, name: AppStrings.ourPlans),
    CommonModel(image: AppImages.icContactUs, name: AppStrings.contactUs),
    CommonModel(image: AppImages.icPrivacyPolicy, name: AppStrings.privacyPolicyS),
    CommonModel(image: AppImages.icTermsConditions, name: AppStrings.termsConditions),
  ];
}
